Product comparison · 2 wired routers

NETGEAR BR500-100UKS wired router Gigabit Ethernet White vs Zyxel 2304R EE

Add a product
  • 19specifications compared
  • 12differ
  • 7identical
  • 49known for one product only

Key differences

The NETGEAR BR500-100UKS wired router Gigabit Ethernet White has 3 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (4 vs 1). The NETGEAR BR500-100UKS wired router Gigabit Ethernet White has 199 mm more width than the Zyxel 2304R EE (314 mm vs 115 mm). The NETGEAR BR500-100UKS wired router Gigabit Ethernet White has 136.5 mm more depth than the Zyxel 2304R EE (187.5 mm vs 51 mm). Networking standards: IEEE 802.1Q on the NETGEAR BR500-100UKS wired router Gigabit Ethernet White, IEEE 802.1D on the Zyxel 2304R EE. Ethernet LAN data rates: 10,100,1000 Mbit/s on the NETGEAR BR500-100UKS wired router Gigabit Ethernet White, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Networking standards
    • BR500-100UKS wired router Gigabit Ethernet White:IEEE 802.1Q
    • 2304R EE:IEEE 802.1D
  • Ethernet LAN data rates
    • BR500-100UKS wired router Gigabit Ethernet White:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • BR500-100UKS wired router Gigabit Ethernet White:4
    • 2304R EE:1
  • Operating temperature (T-T)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 45 °C
    • 2304R EE:0 - 40 °C
  • Storage temperature (T-T)
    • BR500-100UKS wired router Gigabit Ethernet White:-20 - 70 °C
    • 2304R EE:0 - 60 °C
  • Operating relative humidity (H-H)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 90%
    • 2304R EE:10 - 85%
  • Storage relative humidity (H-H)
    • BR500-100UKS wired router Gigabit Ethernet White:0 - 95%
    • 2304R EE:10 - 90%
  • Width
    • BR500-100UKS wired router Gigabit Ethernet White:314 mm
    • 2304R EE:115 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of BR500-100UKS, 2304R EE
68 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.1D
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Cabling technologyKnown for one10/100/1000Base-T(X)Unknown — not stated by the source
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
ThroughputKnown for one0.924 Gbit/sUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Security1 differ
Security algorithmsDiffers3DES, 128-bit AES, 256-bit AES, AES, DES, MD5, RSA, SHA-1, SSL/TLSHTTPS
FirewallYesYes
Firewall securityKnown for oneStateful packet inspection (SPI) firewallUnknown — not stated by the source
Authentication methodKnown for oneNETGEAR Insight SSOUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
DoS attack preventionYesYes
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one3Unknown — not stated by the source
IP address filteringKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneCE, Low Voltage Directive (LVD), RoHSUnknown — not stated by the source
Sustainability complianceKnown for oneYesUnknown — not stated by the source
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one1700 MHzUnknown — not stated by the source
Processor coresKnown for one2Unknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one1024 MBUnknown — not stated by the source
Windows operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneCE/LVD, cULUnknown — not stated by the source
CertificationKnown for oneFCC 15 B, CE, C-Tick B, VCCIUnknown — not stated by the source
Designidentical
Product colourKnown for oneWhiteUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1.5 AUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 70 °C0 - 60 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 85%
Storage relative humidity (H-H)Differs0 - 95%10 - 90%
Weight & dimensions4 differ
WidthDiffers314 mm115 mm
DepthDiffers187.5 mm51 mm
HeightDiffers43.6 mm165 mm
WeightDiffers1.55 kg295 g
Packaging dataidentical
Package typeKnown for oneBoxUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons